From f437c206c20caf25076c72f3c3bb0cc342743fdf Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Mar 14 2018 08:15:21 +0000
Subject: [PATCH 1/4] Migrate to React 16


---

diff --git a/js/setupTests.js b/js/setupTests.js
index d74d0e0..fc7b0dc 100644
--- a/js/setupTests.js
+++ b/js/setupTests.js
@@ -1,4 +1,4 @@
 import Enzyme from 'enzyme';
-import Adapter from 'enzyme-adapter-react-15';
+import Adapter from 'enzyme-adapter-react-16';
 
 Enzyme.configure({ adapter: new Adapter() });
diff --git a/js/webpack.common.js b/js/webpack.common.js
index 741810e..261589b 100644
--- a/js/webpack.common.js
+++ b/js/webpack.common.js
@@ -12,6 +12,7 @@ module.exports = {
   config: {
     entry: [
       'babel-polyfill',
+      'raf/polyfill',
       path.join(PATHS.app, 'index.js')
     ],
     output: {

